## syslog-summary 1.3.1

=== debian/changelog ===
syslog-summary (1.3.1) unstable; urgency=low

  * Manual page actually installed into the .deb.

 -- Lars Wirzenius <liw@iki.fi>  Sun,  9 Aug 1998 22:36:04 +0300

syslog-summary (1.3) unstable; urgency=low

  * Added options --quiet and --ignore, to make it less painful to run
    syslog-summary every hour via cron.
  * Added a manual page.

 -- Lars Wirzenius <liw@iki.fi>  Sat,  8 Aug 1998 17:41:51 +0300

syslog-summary (1.2) unstable; urgency=low

  * Fixed the regular expression for matching the name of a month.

 -- Lars Wirzenius <liw@iki.fi>  Tue, 7 Apr 1998 16:29:16 +0300

syslog-summary (1.0) unstable; urgency=low

  * First release.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 23 Feb 1998 16:03:54 +0200
