=== debian/control ===
Source: syslog-summary
Maintainer: Lars Wirzenius <liw@iki.fi>
Section: admin
Priority: optional
Standards-Version: 2.4.0.0

Package: syslog-summary
Architecture: all
Depends: python-base
Description: Summarize the contents of a syslog log file.
 This program summarizes the contents of a log file written by syslog,
 by displaying each unique (except for the time) line once, and also
 the number of times such a line occurs in the input. The lines are
 displayed in the order they occur in the input.
