=== debian/rules ===
#!/usr/bin/make -f

package=syslog-summary

build:
	true

binary: binary-arch binary-indep

binary-arch: checkroot build
	true

binary-indep:
	rm -rf debian/tmp
	install -d debian/tmp debian/tmp/DEBIAN
	install -d debian/tmp/usr/doc/$(package)
	install -d debian/tmp/usr/doc/$(package)/examples
	install -d debian/tmp/usr/bin
	install -d debian/tmp/usr/man 
	install -d debian/tmp/usr/man/man1
	install syslog-summary debian/tmp/usr/bin
	install -m 0644 syslog-summary.1 debian/tmp/usr/man/man1
	cp debian/copyright debian/tmp/usr/doc/$(package)/.
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	cp ignore debian/tmp/usr/doc/$(package)/examples/sample-ignore
	find debian/tmp/usr/doc/$(package) -type f | xargs gzip -9
	gunzip debian/tmp/usr/doc/$(package)/copyright.gz
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=u,go-ws debian/tmp
	dpkg --build debian/tmp ..

clean:
	rm -rf debian/tmp

checkroot:
	test root = "`whoami`"
