## syslog-summary 1.8

=== debian/changelog ===
syslog-summary (1.8) unstable; urgency=low

  * Added support for "Ddd Mmm DD HH:MM" -style dates, which seem to be
    the format in which ippl outputs them. This fixes bug #35366.

 -- Lars Wirzenius <liw@iki.fi>  Sat,  7 Aug 1999 22:33:17 +0300

syslog-summary (1.7) unstable; urgency=low

  * Made sure md5obj was defined when not using states.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 30 Oct 1998 14:51:04 +0200

syslog-summary (1.6) unstable; urgency=low

  * Fixed --state so that it actually works: bug caused the beginning of
    the file to be ignored when computing the md5 of the file, and the
    beginning matched the saved state.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 29 Oct 1998 13:31:20 +0200

syslog-summary (1.5) unstable; urgency=low

  * Manual page is now compressed.
  * Fixed name of changelog in /usr/doc.
  * Fixed so that it works without --state.

 -- Lars Wirzenius <liw@iki.fi>  Wed, 28 Oct 1998 18:49:28 +0200

syslog-summary (1.4) unstable; urgency=low

  * Added --state option to allow syslog-summary to only report lines once.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 19 Oct 1998 12:52:06 +0300
