=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,9 @@
 	install -d debian/tmp/usr/man/man1
 	install syslog-summary debian/tmp/usr/bin
 	install -m 0644 syslog-summary.1 debian/tmp/usr/man/man1
+	gzip -9 debian/tmp/usr/man/man*/*
 	cp debian/copyright debian/tmp/usr/doc/$(package)/.
-	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
+	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog
 	cp ignore debian/tmp/usr/doc/$(package)/examples/sample-ignore
 	find debian/tmp/usr/doc/$(package) -type f | xargs gzip -9
 	gunzip debian/tmp/usr/doc/$(package)/copyright.gz
