## syslog-summary 1.11

=== debian/changelog ===
syslog-summary (1.11) unstable; urgency=low

  * Use re instead the obsolete regex library. This changes all
    ignore-file regexps from Emacs-style to Perl-style. See
    http://py-howto.sourceforge.net/regex-to-re/node4.html
    for help on converting. (Closes: #126727, #124129)
  * Support "last message repeated n times" messages, count them
    in the total times seen. Lines processed still shows physical
    lines of log. (Closes: #67608)
  * Optimized: analyzing 10000 lines goes from 9 seconds
    to <1 second. Use python2.1 explicitly due to xreadlines.

 -- Tommi Virtanen <tv@debian.org>  Fri, 28 Dec 2001 23:13:08 +0200

syslog-summary (1.10.2) unstable; urgency=low

  * debian/control: Follow the new Python policy.

 -- Tommi Virtanen <tv@debian.org>  Mon,  5 Nov 2001 20:02:14 +0200

syslog-summary (1.10.1) unstable; urgency=low

  * Adopted the package.
  * Lintian clean, up-to-date Standards-Version, and
    no more debhelper.

 -- Tommi Virtanen <tv@debian.org>  Mon, 17 Sep 2001 18:14:33 +0300

syslog-summary (1.10) unstable; urgency=low

  * Updated to standards version 3.1.1.1.
  * Added sample-ignore file in examples directory.
  * Section and Priority fields added to .deb.

 -- Lars Wirzenius <liw@iki.fi>  Wed,  3 May 2000 09:39:52 +0300

syslog-summary (1.9) unstable; urgency=low

  * Added support for "Ddd Mmm DD HH:MM:SS" -style dates, which seem to be
    the format in which iplogger outputs them. Suggestion from Tomas Ogren.
  * Rewrote debian/rules to use debhelper.

 -- Lars Wirzenius <liw@iki.fi>  Sat, 29 Apr 2000 16:39:43 +0300
