=== debian/rules ===
#!/usr/bin/make -f

PACKAGE:=syslog-summary
INSTDIR:=debian/inst.$(PACKAGE)
DOCDIR:=$(INSTDIR)/usr/share/doc/$(PACKAGE)
MANDIR:=$(INSTDIR)/usr/share/man
MAN1DIR:=$(MANDIR)/man1

build:

clean:
	test -e debian/control
	test root = "`whoami`" || (echo need root priviledges; exit 1)
	rm -rf debian/substvars debian/files "debian/inst.$(PACKAGE)"

binary: binary-arch binary-indep

binary-arch:

binary-indep: clean
	install -d -m0755 \
		$(INSTDIR)/usr/bin \
		$(MAN1DIR) \
		$(DOCDIR)/examples
	install -m0755 syslog-summary $(INSTDIR)/usr/bin
	install -m 0644 syslog-summary.1 $(MAN1DIR)
	install -m 0644 ignore \
		$(DOCDIR)/examples/sample-ignore
	install -m 0644 \
		debian/copyright \
		debian/changelog \
		$(DOCDIR)
	gzip -9f \
		$(DOCDIR)/changelog \
		$(MAN1DIR)/syslog-summary.1

	install -d --mode=0755 $(INSTDIR)/DEBIAN
	install --mode=0755 \
		debian/postinst \
		debian/prerm \
		$(INSTDIR)/DEBIAN
	dpkg-gencontrol -isp -P$(INSTDIR)
	dpkg --build $(INSTDIR) ..

.PHONY: build clean binary-indep binary-arch binary
