## syslog-summary 1.12

=== debian/changelog ===
syslog-summary (1.12) unstable; urgency=low

  * Switch to Python 2.2. (Closes: #171043)
  * Updated Debian standards version.
  * No longer provide /usr/doc symlinks. This also removes the
    cut-and-paste error that caused a symlink for freecdb to be
    created. This should require no cleanup, as that code was only
    activated if freecdb was installed, and in that case the symlink will
    eventually get cleaned by freecdb's prerm. (Closes: #183050)

 -- Tommi Virtanen <tv@debian.org>  Sun, 20 Apr 2003 18:05:41 +0300
