=== debian/control ===
Source: syslog-summary
Maintainer: Tommi Virtanen <tv@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.5.9

Package: syslog-summary
Architecture: all
Depends: python2.2
Description: Summarize the contents of a syslog log file
 This program summarizes the contents of a log file written by syslog,
 by displaying each unique (except for the time) line once, and also
 the number of times such a line occurs in the input. The lines are
 displayed in the order they occur in the input.
