## syslog-summary 1.12ubuntu1

=== debian/changelog ===
syslog-summary (1.12ubuntu1) hoary; urgency=low

  * Python transition (2.2 -> 2.4).
  * updated standards-version 3.5.9 to 3.6.1.1.

 -- Daniel Holbach <dh@mailempfang.de>  Wed, 23 Feb 2005 01:11:25 +0100
