## syslog-summary 1.12ubuntu2

=== debian/changelog ===
syslog-summary (1.12ubuntu2) edgy; urgency=low

  * Fake-syncing from Debian, due to versioning.  No Ubuntu changes.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 30 Aug 2006 12:45:45 +1000

syslog-summary (1.12-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Set urgency to high due to RC bugfix.
  * Remove harcoded python2.2 dependency in syslog-summary to help fixing RC
    bugs (Closes: #266423).
  * Update Build-Depends (Closes: #370031, #364900).
  * Bump Standards-Version.

 -- Julien Louis <ptitlouis@sysif.net>  Sun,  4 Jun 2006 13:09:08 +0200
