=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Tommi Virtanen <tv@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 3.6.1.1
+Standards-Version: 3.7.2
 
 Package: syslog-summary
 Architecture: all
-Depends: python (>= 2.4)
+Depends: python
 Description: Summarize the contents of a syslog log file
  This program summarizes the contents of a log file written by syslog,
  by displaying each unique (except for the time) line once, and also
