## syslog-summary 1.12ubuntu3

=== debian/changelog ===
syslog-summary (1.12ubuntu3) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:10:25 +0000
