=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: syslog-summary
-Maintainer: Tommi Virtanen <tv@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tommi Virtanen <tv@debian.org>
 Section: admin
 Priority: optional
 Standards-Version: 3.7.2
