=== debian/rules ===
--- 
+++ 
@@ -35,10 +35,6 @@
 		$(MAN1DIR)/syslog-summary.1
 
 	install -d --mode=0755 $(INSTDIR)/DEBIAN
-	install --mode=0755 \
-		debian/postinst \
-		debian/prerm \
-		$(INSTDIR)/DEBIAN
 	dpkg-gencontrol -isp -P$(INSTDIR)
 	dpkg --build $(INSTDIR) ..
