=== debian/changelog ===
syslog-summary (1.14-2.3) unstable; urgency=medium

  * Non-maintainer upload source only

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 14 Nov 2024 12:31:17 +0100

syslog-summary (1.14-2.2) unstable; urgency=medium

  * Non-maintainer upload
  * Added d/gbp.conf to describe branch layout.
  * Updated Standards-Version from 3.9.6 to 4.7.0.
  * Use wrap-and-sort -satb for debian control files.
  * Remove obsolete debian/pyversions.
  * Bump debhelper from deprecated 9 to 13.
  * Change VCS fields to salsa
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Use patches from https://github.com/shtrom/syslog-summary to work with
    python3
  * the above patch also fixes: (Closes: #850752)
  * update watch file to version 4

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 22 Oct 2024 14:51:30 +0200

syslog-summary (1.14-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python instead of python-support.  Closes: #786037
    + This will also rewrite the shabeng.  LP: #605145
  * Use source format 3.0 (quilt).
  * Canonicalize Vcs-* fields.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Bump debhelper compat version to 9.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 00:48:49 +0000

syslog-summary (1.14-2) unstable; urgency=low

  * debian/control:
    - updated my email address
    - DMUA removed
  * debian/patches/01-fix_shebang.patch added: use /usr/bin/python
    instead of hardcoding python2.5 (Closes: #588524)
  * debian/pyversions: required version bumped to >= 2.5

 -- David Paleino <dapal@debian.org>  Mon, 27 Sep 2010 22:34:09 +0200

syslog-summary (1.14-1) unstable; urgency=low

  * New upstream release:
    - implemented automatic decompression of .gz files (Closes: #284708)
    - refactored hashing code, not to use py2.6 deprecated libraries
      (Closes: #534451)
    - check lines against regex earlier in the code (Closes: #241712)
  * debian/watch updated
  * debian/TODO removed, that should really be an upstream file
  * debian/compat bumped to 7
  * debian/rules:
    - now uses dh7-tiny layout
    - manually set DESTDIR to fix FTBFS
    - use --with quilt
  * debian/control:
    - Build-Depends on debhelper bumped to >= 7
    - Build-Depends added on quilt >= 0.46-7~
    - Build-Depends added on python-support
    - Build-Depends added on python
    - Standards-Version bumped to 3.8.3, no changes needed
    - Vcs-* fields updated
    - added ${misc:Depends} and ${python:Depends} to Dependency field
    - removed "python" dependency (should come from python:Depends)
    - added Recommends on python-magic (for gz-compression detection)
    - DMUA set
  * debian/patches/00-fix_Makefile.patch added, fixes FTBFS
  * debian/manpages added
  * debian/README.source added
  * debian/pyversions added (only tested upstream with 2.5)

 -- David Paleino <d.paleino@gmail.com>  Fri, 18 Sep 2009 11:15:40 +0200

syslog-summary (1.13-1) unstable; urgency=low

  * This package is no longer Debian native.
  * New upstream release:
    - Implemented a "usage" output message (Closes: #416154)
  * Adopting the package (Closes: #455005)
  * Acknowledged previous NMU (Closes: #266423)
  * Standards-Version updated to 3.7.3 (no changes needed)
  * debian/watch added

 -- David Paleino <d.paleino@gmail.com>  Thu, 21 Feb 2008 19:07:22 +0100
