=== debian/control ===
Source: syslog-summary
Maintainer: David Paleino <dapal@debian.org>
Section: admin
Priority: optional
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
Homepage: https://github.com/shtrom/syslog-summary
Vcs-Browser: https://salsa.debian.org/debian/syslog-summary
Vcs-Git: https://salsa.debian.org/debian/syslog-summary.git

Package: syslog-summary
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-magic,
Description: summarize the contents of a syslog log file
 This program summarizes the contents of a log file written by syslog,
 by displaying each unique (except for the time) line once, and also
 the number of times such a line occurs in the input. The lines are
 displayed in the order they occur in the input.
 .
 It is also possible to define some "ignore rules" using regular
 expressions.
