=== debian/rules ===
#!/usr/bin/make -f

export DESTDIR=$(CURDIR)/debian/syslog-summary

%:
	dh $@ --with python3
