=== debian/watch ===
version=4
opts="mode=git" \
 https://github.com/dpaleino/syslog-summary.git \
 refs/tags/[Vv]?(\d[\d\.]+) debian uupdate
